@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
}
.thrColFixHdr #container {
	width: 1000px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
} 
.thrColFixHdr #header {
	background-image: url(images/banner.jpg);
	height: 320px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0;
} 
.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 150px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 300px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
	background-color: #efeded;
}
.thrColFixHdr #mainContent {
	margin-top: 0;
	margin-right: 325px;
	margin-bottom: 0;
	margin-left: 175px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.thrColFixHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	width: 100%;
	background-image: url(images/footer_background);
	background-repeat: repeat-x;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.top_margin {
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thrColFixHdr #container #header #heading {
	width: 540px;
	float: left;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thrColFixHdr #container #header #logo {
	float: left;
	width: 100px;
}
.thrColFixHdr #container #header #heading h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #3CF;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.thrColFixHdr #container #header #heading h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 0px;
	font-size: 44px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 42px;
}
.thrColFixHdr #container #header #phone {
	float: right;
	width: 272px;
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thrColFixHdr #container #header .top {
	height: 40px;
	text-align: right;
}
.thrColFixHdr #container #header .top h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999;
	margin: 0px;
	font-size: 13px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
.thrColFixHdr #container #header #phone h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #C03;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #container #intro h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	color: #1D4C6D;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #container #intro {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.thrColFixHdr #container #sidebar1 {
	margin: 0px;
	padding: 0px;
	width: 147px;
	background-image: url(images/services_middle.jpg);
	background-repeat: repeat-y;
}
.thrColFixHdr #container #sidebar1 h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #3CF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 15px;
}
.thrColFixHdr #container #sidebar1 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.thrColFixHdr #container #sidebar2 #map {
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #container #sidebar2 #quick_contact {
	background-color: #F03;
	margin: 0px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
.thrColFixHdr #container #sidebar2 #quick_contact h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #container #mainContent p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #999;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #container #mainContent h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #1D4D6E;
	font-size: 28px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.thrColFixHdr #container #mainContent h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #1D4D6E;
	font-size: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.thrColFixHdr #container #mainContent .fltrt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 8px;
}
.thrColFixHdr #container #sidebar2 h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1D4C6D;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.thrColFixHdr #container #sidebar2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thrColFixHdr #container #sidebar2 #contact_form p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.thrColFixHdr #container #sidebar2 #contact_form {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.thrColFixHdr #footer #footer_content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.thrColFixHdr #footer #footer_content #footer_left {
	padding: 0px;
	float: left;
	width: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
.thrColFixHdr #footer #footer_content #footer_centre {
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	text-align: left;
}
.thrColFixHdr #footer #footer_content #footer_left p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #footer #footer_content #footer_centre p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #footer #footer_content #footer_centre h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3CF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.thrColFixHdr #footer #footer_content #footer_left
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3CF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.thrColFixHdr #footer #footer_content #footer_right {
	padding: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
}
.thrColFixHdr #footer #footer_content #footer_right p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.thrColFixHdr #footer #footer_content #footer_right h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3CF;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
a:link {
	color: #1D4C6D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1D4C6D;
}
a:hover {
	text-decoration: none;
	color: #3CF;
}
a:active {
	text-decoration: none;
	color: #1D4C6D;
}
.thrColFixHdr #footer a:link {
	color: #3CF;
	text-decoration: none;
}
.thrColFixHdr #footer a:visited {
	text-decoration: none;
	color: #3CF;
}
.thrColFixHdr #footer a:hover {
	text-decoration: none;
	color: #FFF;
}
.thrColFixHdr #footer a:active {
	text-decoration: none;
	color: #3CF;
}
.thrColFixHdr #container #header #heading h2 a:link {
	color: #FFF;
	text-decoration: none;
}
.thrColFixHdr #container #header #heading h2 a:visited {
	text-decoration: none;
	color: #FFF;
}
.thrColFixHdr #container #header #heading h2 a:hover {
	text-decoration: none;
	color: #3CF;
}
.thrColFixHdr #container #header #heading h2 a:active {
	text-decoration: none;
	color: #FFF;
}

.thrColFixHdr #container #sidebar1 a:link {
	color: #FFF;
	text-decoration: none;
}
.thrColFixHdr #container #sidebar1 a:visited {
	text-decoration: none;
	color: #FFF;
}
.thrColFixHdr #container #sidebar1 a:hover {
	text-decoration: none;
	color: #3CF;
}
.thrColFixHdr #container #sidebar1 a:active {
	text-decoration: none;
	color: #FFF;
}

.thrColFixHdr #footer p a:link {
	color: #FFF;
	text-decoration: none;
}
.thrColFixHdr #footer p a:visited {
	text-decoration: none;
	color: #FFF;
}
.thrColFixHdr #footer p a:hover {
	text-decoration: none;
	color: #3CF;
}
.thrColFixHdr #footer p a:active {
	text-decoration: none;
	color: #FFF;
}

.thrColFixHdr #container #header #phone h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 0px;
	color: #C03;
	line-height: 26px;
}

.priority
{
    display:none !important;	
}
